JNA API 3.2.7

# Serialized Form

Package com.sun.jna

Class com.sun.jna.IntegerType extends Number implements Serializable

Serialized Fields

### size

    int size

### value

    long value

### number

    Number number

Class com.sun.jna.LastErrorException extends RuntimeException implements Serializable

Serialized Fields

### errorCode

    int errorCode

Class com.sun.jna.NativeLong extends IntegerType implements Serializable

Class com.sun.jna.Structure.FFIType.size_t extends IntegerType implements Serializable

JNA API 3.2.7

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.